.downloadholder
{
	clear: both;
	border-bottom: 1px solid #92d400;
	border-top: 1px solid #92d400;
	margin-bottom: 20px;
}

.downloadholder .downloadleft
{
	float: left;
	width: 250px;
	padding: 0px 20px 20px 10px;
}

#downloadproductfulltext
{
	width: 250px;
	font-size: 18px;
}
#snippet--downloadresults ul 
{
	margin-bottom: 20px;
}
#snippet--downloadresults ul li
{
  margin-left: 20px;
  color:#888888;
  position: relative;
  border-bottom: 1px dotted grey;
}
#snippet--downloadresults ul li a
{
	text-decoration: none;
}
#snippet--downloadresults ul li span
{
	position: absolute;
	right:0px;
	width: 130px;
	text-align: right;
}

#snippet--downloadproducts
{
  position: relative;
  width: 250px;
  height: 270px;
}
#snippet--downloadresults
{
	float: right;
	width: 510px;
	padding-left: 20px;
	border-left: 1px solid #92d400;
	position: relative;
	min-height: 430px;
}

#downloadproductselector
{
	width: 100%;
	height: 100%;
	font-size: 13px;
}

#snippet--downloadresults h3.waring
{
	line-height: 380px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}